Loading...
Searching...
No Matches
Ogre::Sampler::UVWAddressingMode Struct Reference

Texture addressing mode for each texture coordinate. More...

`#include <OgreTextureUnitState.h>`

## Public Attributes

TextureAddressingMode | u
TextureAddressingMode | v
TextureAddressingMode | w

## Detailed Description

Texture addressing mode for each texture coordinate.

## Member Data Documentation

## u

TextureAddressingMode Ogre::Sampler::UVWAddressingMode::u

## v

TextureAddressingMode Ogre::Sampler::UVWAddressingMode::v

## w

TextureAddressingMode Ogre::Sampler::UVWAddressingMode::w

The documentation for this struct was generated from the following file:

- OgreTextureUnitState.h